title: 'Color Picker'
fields:
  -
    handle: color_picker
    field:
      swatches:
        - '#1d1d1d'
        - '#ce4b12'
        - '#004f59'
        - '#74afb7'
        - '#fcc134'
      default: '#1d1d1d'
      type: color
      display: 'Color Picker'
      localizable: false
      listable: false
      sortable: false
      validate:
        - required
      allow_any: false
